<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title>SunoPosCafe</title>
    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="lib/AngularJS-Toaster/toaster.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="lib/ion-datetime-picker/release/ion-datetime-picker.min.css" rel="stylesheet">
     <!-- your app's js -->

    <script src="js/config.js"></script>

    <script src="js/1.sunoglobal.js"></script>
    <script src="js/2.sunorequest.js"></script>
    <script src="js/3.sunoauth.js"></script>
    <script src="js/4.sunoproduct.js"></script>
    <script src="js/5.sunocustomer.js"></script>
    <script src="js/6.sunobasicsaleorder.js"></script> 
    <script src="js/8.sunosaleordercafe.js"></script>
	
	<script src="js/queue.js"></script>

    <script src="lib/ionic/js/ionic.bundle.min.js"></script>
    <script src="lib/ionic/js/ionic-angular.min.js"></script>
    <script src="lib/ion-datetime-picker/release/ion-datetime-picker.min.js"></script>
    <script src="lib/socket.io-client/socket.io.js"></script>
    <script src="lib/angular-socket-io/socket.js"></script>
    <script src="cordova.js"></script>
    <script src="js/hotkeys.min.js"></script>
    <!--<script src="ng-deviceready.js"></script>-->
    <script src="js/jquery-2.2.3.min.js"></script>
    <script src="js/pouchdb-6.2.0.js"></script>
    <script src="js/pouchdb.find.js"></script>
    <script src="js/pouchdb.fruitdown.min.js"></script>
    <script src="js/pouchdb.cordova-sqlite.js"></script>
    <script src="js/app.js"></script>
    <script src="js/factory.js"></script>    
    <script src="js/controllers.js"></script>
    <script src="js/LoginController.js"></script>
    <script src="js/PosController.js"></script>
    <script src="js/printer.js"></script>
    <script src="js/encoder.js"></script>
    <script src="lib/AngularJS-Toaster/toaster.min.js"></script>
    
    <script src="js/uuid.js"></script>
    <script src="js/underscore-min.js"></script>
    <!--<script src="static/bundle.js"></script>
    <!--<script src="static/bundle.js?rev=1552992541142"></script>-->
	<!--<script src="bundle.js"></script>-->
  </head>
  <body ng-cloak class="platform-browser platform-cordova platform-webview"> <!--<body ng-app="SunoPosCafe" ng-cloak>-->
    <toaster-container></toaster-container>
    <!-- <toaster-container toaster-options="{'toaster-id': 2,'position-class': 'toast-bottom-right'}"></toaster-container> -->
    <ion-nav-view></ion-nav-view>
    <script>
        window.isMobileDevice = navigator.userAgent.match(/Android/i) || navigator.userAgent.match(/iPhone|iPad|iPod/i);
        if (window.isMobileDevice) {
            document.addEventListener('deviceready', function () {
                angular.bootstrap(document, ['SunoPosCafe']);
            });
        } else {
            angular.bootstrap(document, ['SunoPosCafe']);
        }
        //angular.bootstrap(document, ['SunoPosCafe']);
    </script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-39655416-6', 'auto');
        ga('send', 'pageview');

    </script>
</body>
</html>
